



#sec-cta{
	padding: 48px 16px 0px;
	background-color: #211633;
	text-align: center;
	overflow: hidden;
}
	#sec-cta h2{
		color: transparent;
		background-image: linear-gradient(90deg, #F1A593 0%, #EAB76D 100%);
		-webkit-background-clip: text;

		font-size: 32px;
		font-weight: 300;
	}

	#sec-cta .wr-btn-cta{
		float: none;
		transform: none;
	}
		#sec-cta .btn-cta{
			border-right: 1px solid;
		}